.app-header:is(h2){
	font-size: 3rem;
	line-height: 1;
	line-height: 4.625rem;
}

.app-header{
	margin-bottom: 5rem;
	font-weight: 700;
	--tw-text-opacity: 1;
	color: rgb(199 155 87 / var(--tw-text-opacity));
}

.app-header:before{
	margin-inline-end: 1.5rem;
	height: 5.675rem;
	--tw-content: "";
	content: var(--tw-content);
	border-top-left-radius: .375rem;
	border-bottom-left-radius: .375rem;
	border-top-right-radius: .375rem;
	border-bottom-right-radius: .375rem;
	border-width: .1875rem;
	--tw-border-opacity: 1;
	border-color: rgb(199 155 87 / var(--tw-border-opacity));
	--tw-bg-opacity: 1;
	background-color: rgb(199 155 87 / var(--tw-bg-opacity));
	
}